/*
 @m 浏览器兼容性
*/
button::-moz-focus-inner, input[type=”reset”]::-moz-focus-inner, input[type=”button”]::-moz-focus-inner, input[type=”submit”]::-moz-focus-inner, input[type=”file”] > input[type=”button”]::-moz-focus-inner {
    border: none /*去虚线框*/;
    padding: 0;
}
.mod_banner .m_info {
    *width: 250px;
    *height: 105px;
}

.m_user_person {
    _float: left;
}

.unlogin {
    *font-size: 15px;
    _float: left;
}

.login {
    _float: left;
}

.login .loginout {
    *zoom: 1;
}

.login .loginout {
    *zoom: 1;
}

.p_nav .wrapper {
    _height: 60px;
}

.m_nav {
    _height: 60px;
}

.m_imglist li .pic {
    *cursor: pointer;
    _overflow: hidden;

}

/*.mod_opera_tip .opera a {
    *margin-left: 5px;
}*/

.mod_opera_tip .guide dd {
    /*_margin-top: 15px;*/
}

.icon_mouse {
    _height: 26px;
}

.m_video {
    *cursor: pointer;
}

.f-noresult .return a {
    *display: inline;
    *zoom: 1;
}

.f-head .unlogin {
    _overflow: hidden;
    _display: inline;
}

.f-head .login {
    _display: inline;
}

ul li {
    *vertical-align: top;
}

.m_imglist li {
    *display: inline;
    *zoom: 1;
}